{
  "id": "josefina_5a53",
  "name": "Josefina Jackson",
  "handle": "josefina",
  "gender": "female",
  "description": "Katarina from League of Legends",
  "tags": [
    "the cosplayer",
    "competitive cosplay",
    "weightlifting",
    "league of legends lore",
    "leatherworking",
    "beach volleyball",
    "anime",
    "mechanical keyboards"
  ],
  "created_at": "2026-01-28T05:33:09.514891-07:00",
  "dir_name": "josefina_5a53"
}